.wrapper {
	width: 906px;
}
.grid-blog-template.page.home .content,
.content {
	width: 830px;
}
.content img {
	max-width: 830px;
}
.home .navigation .previous-link,
.home .navigation .next-link {
	width: 100px;
}
a.post-thumbnail {
	background-color: rgba( 255, 255, 255, 0.0 );
	width: 200px;
	height: 200px;
}
.postmetadata {
	width: 190px;
}
.big-grid-thumbnail {
	width: 200px;
	height: 200px;
}
.big-grid-thumbnail img {
	width: 200px;
	height: 200px;
}
ul.sidebar {
	width: 200px;
}
.post-thumb-header-image {
}
.headline {
	height: 185px;
}
.site-title {
}
.tagline {
	width: 35%;
}
h1.title {
	width: 35%;
}
.footer-sidebar {
	height:99px;
	overflow:hidden;
}

.headline ul.menu {
	width: 906px;
}
.headline ul.menu ul.sub-menu li {
 	width: 150px;
}
.wp-caption img {
	max-width: 620px;
}
.slider-item-info {
	width: 254px;
	height: 312px;
}

div.orbit>a {
    width: 446px;
    height: 292px;
}

.slider-item-img {
	 width: 430px;
    height: 290px;
	margin-top:13px;
	margin-left:10px;
}

.orbit>div {
	width:710px;
}


.slider-item-title {
	font-size: 36px;
}
.slider-item-excerpt {
	width:228px;
}
.footer {
	height:214px;
}
h1.title {
	font-size: 28px;
}
.tagline {
	font-size: 16px;
}
.headline {
	font-size: 10px;
	line-height:25px;
}
.mini-grid-thumbnail {
	margin: 7px;
}
